### Full directories
/venv
/misc
.idea/

### Data files
*.csv
*.asc
*.pkl
*.pt

### Documentation files
*.tex
*.aux
*.fdb_latexmk
*.fls
*.log
*.lyx
*.pdf
*.synctex.gz

### Plots
# .pdfs already covered in Documentation files
*.png

*.h5
*.DS_store


*.pyc

*.npy
